Commit a17b3614 authored by Eli Zaretskii's avatar Eli Zaretskii

Mention support for BSD/OS 5.0.

parent d8359893
......@@ -23,8 +23,12 @@ installed programs.
You no longer need to download a separate tarball in order to build
Emacs with Leim.
---
** Support for FreeBSD/Alpha has been added.
---
** Support for BSD/OS 5.0 was added.
* Changes in Emacs 21.3
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment